{
	"305001341_0": "\"It's hard to see up ahead in this darkness, but so long as it's not a dead end, we should be all right.\"",
	"305001341_1": "\"Yeah, you're right.\"",
	"305001341_2": "\"...You said you wanted to get stronger. Is that for Akatsuki's sake?\"",
	"305001341_3": "\"I mean, that's not the only reason... But yeah, pretty much.\"",
	"305001341_4": "\"I can tell just how important she is to you.\"",
	"305001341_5": "\"Kiri-chan is always worrying about me. I want to be strong enough that she can rely on me, too.\"",
	"305001341_6": "\"I see. That's a very important feeling, but—\"",
	"305001341_7": "\"It won't happen overnight... Right?\"",
	"305001341_8": "\"Exactly.\"",
	"305001341_9": "\"We've got company! I'm going to take that thing out. Watch my back, Tsukuyomi!\"",
	"305001341_10": "\"Imyuteus amenohabakiri tron.\"",
	"305001341_11": "\"Various shul shagana tron.\"",
	"305001341_12": "\"Hyah!\"",
	"305001341_13": "\"Tsubasa-san! There's another hiding in the shadows!\"",
	"305001341_14": "\"They caught me off guard?!\"",
	"305001341_15": "\"Guh! My body won't—!\"",
	"305001341_16": "\"I got this!\"",
	"305001341_17": "\"Thank you. You know, I think you might already be stronger than you think.\"",
	"305001341_18": "\"Well, I was just watching your back like you asked me to.\"",
	"305001341_19": "\"All right, let's get back to it!\"",
	"305001341_20": "\"Okay!\""
}